GR: ກຣີຊ
GL: ກຣີນແລນ
GU: ກວາມ
GY: ກາຍຢານາ
QA: ກາຕາ
GH: ການາ
GA: ກາບອນ
KH: ກຳປູເຈຍ
GN: ກິນີ
GW: ກິນີ-ບິສເຊົາ
KW: ກູເວດ
GP: ກົວດາລູບ
GT: ກົວເທມາລາ
GD: ເກຣເນດາ
CX: ເກາະຄຣິສມາດ
NF: ເກາະນໍໂຟກ
BV: ເກາະບູເວດ
GG: ເກີນຊີ
KR: ເກົາຫລີໃຕ້
KP: ເກົາຫລີເໜືອ
TF: ເຂດແດນທາງໃຕ້ຂອຝຮັ່ງ
IO: ເຂດແດນອັງກິດໃນມະຫາສະມຸດອິນເດຍ
CD: 'ຄອງໂກ - ຄິນຊາຊາ'
CG: 'ຄອງໂກ - ບຣາຊາວິວ'
KZ: ຄາຊັກສະຖານ
CM: ຄາເມຣູນ
BQ: 'ຄາຣິບບຽນ ເນເທີແລນ'
KI: ຄິຣິບາທິ
CU: ຄິວບາ
CW: ຄູຣາຊາວ
KG: ຄຽກກິດສະຖານ
KE: ເຄນຢາ
CV: 'ເຄບ ເວີດ'
CA: ແຄນາດາ
CR: 'ໂຄສຕາ ຣິກາ'
CI: 'ໂຄຕີ ວົວ'
KM: ໂຄໂມໂຣສ
HR: ໂຄຣເອເທຍ
CO: ໂຄລົມເບຍ
GE: ຈໍເຈຍ
JO: ຈໍແດນ
JM: ຈາໄມຄາ
GI: ຈິບບຣອນທາ
DJ: ຈິບູຕິ
CN: ຈີນ
JE: ເຈີຊີ
ES: ສະເປນ
SK: ສະໂລວາເກຍ
SI: ສະໂລເວເນຍ
SJ: 'ສະວາບາ ແລະ ແຢນ ມາເຢນ'
CH: ສະວິດເຊີແລນ
SE: ສະວີເດັນ
US: ສະຫະລັດ
AE: ສະຫະລັດອາຣັບເອມິເຣດ
GB: ສະຫະລາດຊະອະນາຈັກ
DO: 'ສາທາລະນະລັດ ໂດມິນິກັນ'
GM: ສາທາລະນະລັດແກມເບຍ
CF: ສາທາລະນະລັດອາຟຣິກາກາງ
SG: ສິງກະໂປ
LK: ສີລັງກາ
TD: ຊາດ
WS: ຊາມົວ
SA: 'ຊາອຸດິ ອາຣາເບຍ'
EH: ຊາຮາຣາຕາເວັນຕົກ
SX: 'ຊິນ ມາເທັນ'
ZW: ຊິມບັບເວ
CL: ຊິລີ
SY: ຊີເຣຍ
SD: ຊູດານ
SS: ຊູດານໃຕ້
SR: ຊູຣິນາມ
SC: ເຊເຊວເລສ
SL: 'ເຊຍຣາ ລີໂອນ'
KN: 'ເຊນ ຄິດ ແລະ ເນວິສ'
BL: 'ເຊນ ບາເທເລມີ'
PM: 'ເຊນ ປີແອ ມິເກວລອນ'
MF: 'ເຊນ ມາທິນ'
LC: 'ເຊນ ລູເຊຍ'
VC: 'ເຊນ ວິນເຊນ ແລະ ເກຣເນດິນ'
SH: 'ເຊນ ເຮເລນາ'
SN: ເຊນີໂກລ
CZ: ເຊັກເຊຍ
RS: ເຊີເບຍ
ST: 'ເຊົາທູເມ ແລະ ພຣິນຊິບ'
SM: 'ແຊນ ມາຣິໂນ'
ZM: ແຊມເບຍ
SO: ໂຊມາເລຍ
CY: ໄຊປຣັສ
JP: ຍີ່ປຸ່ນ
PS: 'ດິນແດນ ປາເລສຕິນຽນ'
DK: ເດນມາກ
DM: ໂດມີນິຄາ
TN: ຕູນິເຊຍ
TV: ຕູວາລູ
TK: ໂຕເກເລົາ
TG: ໂຕໂກ
TW: ໄຕ້ຫວັນ
TT: 'ທຣິນິແດດ ແລະ ໂທແບໂກ'
TO: ທອງກາ
TJ: ທາຈິກິດສະຖານ
TZ: ທານຊາເນຍ
TL: ທິມໍ-ເລສເຕ
TM: ເທີກເມນິສະຖານ
TR: ເທີຄີ
TH: ໄທ
'NO': ນໍເວ
VA: 'ນະຄອນ ວາຕິກັນ'
NA: ນາມີເບຍ
NR: ນາອູຣູ
NI: ນິກຄາຣາກົວ
NE: ນິເຈີ
NC: 'ນິວ ຄາເລໂດເນຍ'
NZ: ນິວຊີແລນ
NU: ນີອູເອ
NL: ເນເທີແລນ
NP: ເນປານ
NG: ໄນຈີເຣຍ
BR: ບຣາຊິວ
BN: ບຣູໄນ
BA: 'ບອດສະເນຍ ແລະ ແຮສໂກວີນາ'
BW: ບອດສະວານາ
BD: ບັງກະລາເທດ
BG: ບັງກາເຣຍ
BB: ບາບາໂດສ
BH: ບາເຣນ
BS: ບາຮາມາສ
BI: ບູຣຸນດິ
BJ: ເບນິນ
BY: ເບລາຣຸສ
BZ: ເບລີຊ
BE: ເບວຢຽມ
BF: 'ເບີກິນາ ຟາໂຊ'
BM: ເບີມິວດາ
BO: ໂບລິເວຍ
PK: ປາກິດສະຖານ
PG: ປາປົວນິວກີນີ
PW: ປາລາວ
PE: ເປຣູ
PL: ໂປແລນ
FR: ຝຣັ່ງ
PT: ພອລທູໂກ
PA: ພານາມາ
PY: ພາຣາກວຍ
BT: ພູຖານ
PR: 'ເພືອໂຕ ຣິໂກ'
FJ: ຟິຈິ
FI: ຟິນແລນ
PH: ຟິລິບປິນ
GF: 'ເຟຣນຊ໌ ກຸຍອານາ'
PF: 'ເຟຣນຊ໌ ໂພລິນີເຊຍ'
MN: ມອງໂກເລຍ
MS: ມອນເຊີຣາດ
ME: ມອນເຕເນໂກຣ
MT: ມອນທາ
MV: ມັນດິຟ
MO: 'ມາກາວ ເຂດປົກຄອງພິເສດ ຈີນ'
MG: ມາດາກາສະກາ
MQ: ມາຕິນີກ
YT: ມາຢັອດ
MW: ມາລາວີ
ML: ມາລີ
MY: ມາເລເຊຍ
MU: ມົວຣິຊຽສ
MR: ມົວຣິເທເນຍ
MM: 'ມຽນມາ (ເບີມາ)'
MX: ເມັກຊິໂກ
MK: ແມຊິໂດເນຍເໜືອ
MZ: ໂມແຊມບິກ
MD: ໂມນໂດວາ
MC: ໂມນາໂຄ
MA: ໂມຣັອກໂຄ
FM: ໄມໂຄຣນີເຊຍ
UA: ຢູເຄຣນ
DE: ເຢຍລະມັນ
YE: ເຢເມນ
RW: ຣວັນດາ
RU: ຣັດເຊຍ
RE: ເຣອູນິຍົງ
RO: ໂຣແມເນຍ
LV: ລັດເວຍ
LA: ລາວ
LI: ລິດເທນສະຕາຍ
LT: ລິທົວເນຍ
LY: ລິເບຍ
LR: ລິເບີເຣຍ
LU: ລຸກແຊມເບີກ
LS: ເລໂຊໂທ
LB: ເລບານອນ
VU: ວານົວຕູ
WF: 'ວາລລິສ ແລະ ຟູຕູນາ'
VE: ເວເນຊູເອລາ
KY: 'ໝູ່ເກາະ ເຄແມນ'
GS: 'ໝູ່ເກາະ ຈໍເຈຍຕອນໃຕ້ ແລະ ແຊນວິດຕອນໃຕ້'
TC: 'ໝູ່ເກາະ ເທີກ ແລະ ໄຄໂຄສ'
VI: 'ໝູ່ເກາະ ເວີຈິນ ຂອງສະຫະລັດ'
VG: 'ໝູ່ເກາະ ເວີຈິນຂອງອັງກິດ'
CC: ຫມູ່ເກາະໂກໂກສ
CK: ໝູ່ເກາະຄຸກ
SB: ຫມູ່ເກາະໂຊໂລມອນ
PN: ໝູ່ເກາະພິດແຄນ
FK: ຫມູ່ເກາະຟອກແລນ
FO: ຫມູ່ເກາະແຟໂຣ
MH: ຫມູ່ເກາະມາແຊວ
MP: ໝູ່ເກາະມາເຣຍນາຕອນເໜືອ
AX: ຫມູ່ເກາະໂອລັນ
UM: ໝູ່ເກາະຮອບນອກຂອງສະຫະລັດຯ
HM: 'ໝູ່ເກາະເຮີດ & ແມັກໂດນອລ'
VN: ຫວຽດນາມ
AU: ອອສເຕຣເລຍ
AT: ອອສເທຣຍ
AD: ອັນດໍຣາ
DZ: ອັລຈິເຣຍ
AR: ອາເຈນທິນາ
AZ: ອາເຊີໄບຈານ
AF: ອາຟການິດສະຖານ
ZA: ອາຟຣິກາໃຕ້
AM: ອາເມເນຍ
AS: 'ອາເມຣິກາ ຊາມົວ'
AW: ອາຣູບາ
IL: ອິສຣາເອວ
IT: ອິຕາລີ
IN: ອິນເດຍ
ID: ອິນໂດເນເຊຍ
ET: ອີທິໂອເປຍ
EG: ອີຢິບ
IQ: ອີຣັກ
IR: ອີຣານ
UZ: ອຸສເບກິສະຖານ
UG: ອູການດາ
UY: ອູຣຸກວຍ
EC: ເອກວາດໍ
GQ: 'ເອຄົວໂທຣຽວ ກີນີ'
EE: ເອສໂຕເນຍ
SZ: ​ເອ​ສະ​ວາ​ຕິ​ນີ
ER: ເອຣິເທຣຍ
SV: 'ເອວ ຊໍວາດໍ'
IM: 'ເອວ ອອບ ແມນ'
AO: ແອງໂກລາ
AI: ແອນກຸຍລາ
AQ: ແອນຕາດຕິກາ
AG: 'ແອນທິກົວ ແລະ ບາບູດາ'
AL: ແອວເບເນຍ
OM: ໂອມານ
IS: ໄອສແລນ
IE: ໄອແລນ
HN: ຮອນດູຣັສ
HU: ຮັງກາຣີ
HK: 'ຮົງກົງ ເຂດປົກຄອງພິເສດ ຈີນ'
HT: ໄຮຕິ
